<?PHP
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');
mysql_connect( $bd_host, $bd_user, $bd_senha )
	or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )
	or die ( 'Não foi possível conectar a Base de Dados.' );
mysql_query("update configuracao set chave='$acao' where codigo = 9")
	or die ( 'Não foi possivel efetuar a alteracao dos dados da ficha.' );

	if ($acao == 0) {
		echo '<br><br><strong><font face="Verdana" size="2" color="#FF0000"><div align="center">Gabarito liberado ao publico!!</div></font></strong>';
	}
	else {
		echo '<br><br><strong><font face="Verdana" size="2" color="#FF0000"><div align="center">Gabarito bloqueado ao publico!!</div></font></strong>';
	}
	
?>

